format_version: '1.0'


repository_url: https://github.com/FascinatedBox/lily
issue_url: https://github.com/FascinatedBox/lily/issues/62


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a358a51
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 182f3d10d0dd1ac0a5aedb6d78583f6d6d3fa3e5
    - input_file: 'b-partial-2.diff'
      commit_sha1: 852a9771b108642ee1c5e782a1b45e335deffac1

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d277a100b8eea04bd0282227d735fe546c4b85ef

options:
  language: C
